Fórum OpenCart Brasil

Por um e-commerce livre, confiável e profissional

Se precisar de algum trabalho comercial e gostaria de pagar, então você pode postar seus pedidos aqui.
Por weblab
#78357
Boa tarde

Usamos Moip MarketPlace em um Opencart Multivendor 2.2 e decidimos usar uma versão Multivendor com Opencart 3.0.
No caso temos um novo Módulo Moip que precisa receber a modificação do ocmod.xml para funcionar como MarketPlace.
Precisamos de um programador com experiência em Opencart para fazer essa nova alteração. O serviço é rápido ambos MultiVendor é parecido e na versão atual que usamos já somos homologados pelo Moip e estamos em pleno funcionamento.
Temos a versão 2.2 em funcionamento caso precise.
O cara que fez essa alteração na versão 2.2 não está disponível para dar continuidade :/ caso alguém se interessar nos mande uma mensagem :)
Erro: Token inválido

Olá @agenciaexpression . No Cloudflare de[…]

Bom dia ! Tenho uma loja na versão 2.0.1.1,[…]

Problemas ao ativar o SSL

Bom dia a todos Estou tendo dificuldades para ativ[…]

resolvido